:root {
  --space: 8px;
  --radius: 14px;
  --shadow: 0 10px 30px rgba(0,0,0,0.08);
  --text: #111;
  --muted: #777;
}

* {
  margin:0; padding:0; box-sizing:border-box;
  font-family:'Inter',sans-serif;
}

body { background:#fff; color:var(--text); }

.container {
  width: 1200px;
  max-width: 92%;
  margin:auto;
}
.expires {
    font-size: 14px;
    margin-top: 10px;
    color: #818181;
}


.featured-post .overlay h2 a {
  color: inherit;
  text-decoration: none;
}

.featured-post .overlay h2 a:hover {
  text-decoration: underline;
}

/* FLEX UTILS */
.flex { display:flex; }
.between { justify-content:space-between; align-items:center; }
/* TOPBAR */
.topbar {
    background: #121256;  /*#000;*/
    color: #fff;
    font-size: 13px;
    padding: 10px 0;
}
.links a { color:#fff; opacity: .8; margin-right: 20px; text-decoration:none; }
.links a:hover { opacity:1; }
.icons {
    gap: 15px;
    display: flex;
}
.icons a {
    text-decoration:none;
}
.icons a svg {
    width: 15px;
}
/* HEADER */
.header {
  background:#f7f7f7;
  border-bottom:1px solid #eee;
}

.nav {
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:20px 0;
}

.logo {
  font-weight:700;
  font-size:22px;
}
.logo span { color:#00008B; }

/* MENU */
.menu {
  display:flex;
  gap:30px;
  list-style:none;
}

.menu a {
  text-decoration:none;
  color:#111;
  font-weight:500;
  transition:.3s;
}
.menu a:hover { color:#00008B; }

/* DROPDOWN */
.dropdown { position:relative; }

.dropdown-menu {
  position:absolute;
  top:45px;
  left:0;
  background:#fff;
  border-radius:var(--radius);
  box-shadow:var(--shadow);
  padding:10px 0;
  opacity:0;
  transform:translateY(10px) scale(.98);
  visibility:hidden;
  transition:.25s ease;
}

.dropdown:hover .dropdown-menu {
  opacity:1;
  visibility:visible;
  transform:translateY(0) scale(1);
}

.dropdown-menu li {
  padding:10px 20px;
}

/* SEARCH */
.search {
  position:relative;
}

#searchBox {
  position:absolute;
  top:35px;
  right:0;
  z-index: 99;
  width:220px;
  padding:10px;
  border-radius:10px;
  border:1px solid #ddd;
  background:#fff;

  opacity:0;
  transform:translateY(-10px);
  visibility:hidden;
  transition:.3s;
}

#searchBox.active {
  opacity:1;
  transform:translateY(0);
  visibility:visible;
}

#searchIcon {
    cursor: pointer;
}

 /**/
ul li {
  list-style: none !important;
}

a {
  text-decoration: none !important;
}

.ui-autocomplete .ui-text {
  color: #333333 !important;
}
/*end text color*/
/* HERO GRID */
.hero {
  display:grid;
  grid-template-columns:2fr 1fr;
  gap:16px;
  margin-top:0;
}

.card {
  position:relative;
  border-radius:var(--radius);
  overflow:hidden;
  box-shadow:var(--shadow);
}

.card img {
  width:100%;
  height:100%;
  object-fit:cover;
  transition:transform .6s ease;
}

/* hover effect */
.card:hover img {
  transform:scale(1.08);
}

/* overlay */
.overlay {
  position:absolute;
  inset:0;
  padding:20px;
  display:flex;
  flex-direction:column;
  justify-content:flex-end;

  background:linear-gradient(to top, rgba(0,0,0,.75), transparent);
  color:#fff;
  transition:.3s;
}

.card:hover .overlay {
  background:linear-gradient(to top, rgba(0,0,0,.9), transparent);
}

.tag {
  background:#00008B;
  padding:4px 10px;
  font-size:11px;
  border-radius:6px;
  margin-bottom:10px;
  width:max-content;
}

h2 { font-size:26px; line-height:1.3; }
h3 { font-size:18px; }

/* SIDE */
.side {
  display:grid;
  gap:16px;
}
.menu-close {
  display: none;
}

.post2col {
  display: flex;
  gap: 40px;
}

/* LEFT POSTS */
.main-posts {
  flex: 2;
}

.post-item {
    display: flex;
    gap: 20px;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
    transition: 0.3s;
}

.post-content a {
    color: #000;
    text-decoration: none;
}

.post-item img {
  width: 180px;
  height: 120px;
  object-fit: cover;
  transition: 0.3s;
  border-radius: 10px;
}

/* IMAGE HOVER ZOOM */
.post-item:hover img {
  transform: scale(1.05);
}

.post-content h3 {
  font-size: 20px;
  margin: 5px 0;
  line-height: 1.4;
}

.category {
  font-size: 12px;
  color: #00008B;
  font-weight: bold;
  letter-spacing: 1px;
}

.meta {
  font-size: 12px;
  color: #888;
  display: flex;
  gap: 15px;
}

/* SIDEBAR */
.sidebar {
  flex: 1;
}

.sidebar h2 {
  color: #00008B;
  font-size: 18px;
  margin-bottom: 20px;
}

.sidebar-item {
    margin-bottom: 25px;
    overflow: hidden;
    border-radius: 10px;
}
.sidebar-item a {
    color: #000;
    text-decoration: none;
}

.sidebar-item img {
  width: 100%;
  height: 150px;
  object-fit: cover;
  margin-bottom: 10px;
  transition: all .5s;
}
.sidebar-item:hover img {
  scale: 1.1;
  transition: all .5s;
}

.sidebar-item p {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
}

.section-title {
  color: #00008B;
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: bold;
}

/* FEATURED POST */
.featured-post {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    border-radius: 10px;
}

.featured-post img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  transition: all .5s;
}

.featured-post:hover img {
  scale: 1.1;
  transition: all .5s;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 30px;
  color: #fff;
  background: linear-gradient(to top, rgba(0,0,0,0.7), transparent);
  width: 100%;
}

.overlay h2 {
  margin: 10px 0;
  font-size: 26px;
}

.tags span {
  background: #00008B;
  padding: 4px 10px;
  margin-right: 5px;
  font-size: 12px;
}
.post_catBox {
    margin-top: 30px!important;
}
.mb-20 {
  margin-bottom: 20px;
}
/* GRID POSTS */


.grid-posts {
    display: flex;
    gap: 20px;
    flex-wrap: nowrap;
    flex-direction: row;
}
/*
.grid-posts {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    flex-direction: row;
}*/

.grid-item {
    width: 32.2%;
    border-radius: 10px;
    overflow: hidden;
}

.grid-item a {
    color: #000;
    text-decoration: none;
}

.grid-item img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  margin-bottom: 10px;
  transition: 0.3s;
}

.grid-item:hover img {
  transform: scale(1.05);
}

.grid-item h3 {
  font-size: 15px;
  margin-bottom: 5px;
}

.grid-item span {
  font-size: 12px;
  color: #888;
}

/* WORLD GRID */
.world-grid {
  display: flex;
  gap: 20px;
}

.world-section {
    margin-top: 70px;
}

.world-item {
    flex: 1;
    overflow: hidden;
    border-radius: 10px;
}

.world-item a {
    color: #000;
    text-decoration: none;
}

.world-item img {
  width: 100%;
  height: 160px;
  object-fit: cover;
  margin-bottom: 10px;
  transition: all .5s;
}
.world-item:hover img {
  scale: 1.1;
  transition: all .5s;
}

.world-item h3 {
  font-size: 14px;
}

.world-item span {
  font-size: 12px;
  color: #888;
}
.coupon_detail {
  display: flex;
  gap: 30px;
  padding: 20px;
}

/* SIDEBAR */
.coupon-sidebar {
  width: 280px;
}

.brand-box {
    background: #fff;
    padding: 20px;
    text-align: center;
    margin-bottom: 20px;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}

.brand-box img {
  width: 120px;
}


.merchant_rating {
    padding-top: 1rem;
    border-top: 1px solid #e5e5e5;
    margin-top: 1rem;
}
.merchant_rating_title {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.625;
}
.merchant_rating_title {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.625;
}
.merchant_rating_stars i {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    font-size: 24px;
    color: #118656;
}

.rating {
    display: flex;
    color: orange;
    margin: 10px 0;
    font-size: 35px;
    flex-direction: column;
}

.rate-btn {
    color: #00008b;
    background: #eee;
    border: none;
    padding: 8px 12px;
    margin-bottom: 10px;
}
.rate-btn:hover {
    color: #fff;
    background: #00008b;
    border: none;
    padding: 8px 12px;
    margin-bottom: 10px;
}

.alert-btn {
  width: 100%;
  padding: 10px;
  border: 2px solid #00008B;
  background: none;
  color: #00008B;
}

.coupon-stats {
  background: #fff;
  padding: 15px;
  box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}
/**/

.brands-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  gap: 16px;
}
.brand-box {
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  overflow: hidden;
  text-align: center;
  padding-bottom: 14px;
}
.brand-logo-wrap {
  border-bottom: 1px solid #e5e5e5;
  padding: 16px;
  min-height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.brand-logo-wrap img {
  max-width: 100%;
  max-height: 50px;
  object-fit: contain;
}
.brand-name {
  margin: 12px 0 4px;
  font-size: 15px;
  font-weight: 500;
  color: #333;
}
.brand-count {
  margin: 0;
  font-size: 12px;
  color: #777;
}

/*  */
.coupon-stats h4 {
    margin-bottom: 15px;
}
.coupon-stats p {
    display: flex;
    font-size: 14px;
    margin-bottom: 10px;
    justify-content: space-between;
}

/* CONTENT */
.coupon-content {
  flex: 1;
}

.coupon-card {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 15px;
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  margin-bottom: 10px;
}

/* Logo */
.coupon-card img {
  width: 80px;
  min-width: 80px;
  height: auto;
  object-fit: contain;
}

/* Text content */
.coupon-card .details {
  flex: 1;
  padding-left: 10px;  /* logo se thoda door */
}

/* Button right side mein */
.coupon-card .cd_btn {
  margin-left: auto;
}

/* TABS */
.tabs {
  display: flex;
  gap: 10px;
  margin: 20px 0;
}

.tab {
  padding: 10px 15px;
  border: none;
  background: #eee;
  cursor: pointer;
}

.tab.active {
  background: #00008B;
  color: #fff;
}

/* CARD */
.coupon-card {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 20px;
    margin-bottom: 15px;
    justify-content: space-between;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}
.brand-box a {
    text-decoration: none;
    color: inherit;
}

.discount {
  font-size: 22px;
  color: #00008B;
  font-weight: bold;
  width: 120px;
}

.details {
  flex: 1;
}
.details h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}
.details p {
    font-size: 14px;
}
.badge {
    display: block;
    color: #00008B;
    font-size: 15px;
    margin-bottom: 10px;
}
.cd_btn {
    position: relative;
}
.get-btn {
    z-index: 1;
    color: #fff;
    border: none;
    width: 140px;
    cursor: pointer;
    padding: 11px 20px;
    text-align: center;
    position: relative;
    background: #00008B;
    display: inline-block;
}
.get-btn:hover {
    background: #000;
}
.get-code {
  top: 0;
  left: 0;
  width: 140px;
  position: relative;
  background: #fff;
  color: #00008B;
  display: none;
  padding: 10px 20px;
  border: 1px dashed #00008B;
}

/* ABOUT */
.about {
    padding: 0;
    margin-top: 20px;
    background: #fff;
}
.about_txt {
    padding: 10px;
    margin-top: 15px;
    border: 1px solid #d9d9d9;
}
.about_txt p {
    color: #606060;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 15px;
}
.about h3 {
    font-size: 20px;
}
.faqs_txt p {
    margin-bottom: 3px;
}
.faqs_txt {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}
.brand_img {
    height: 130px;
    line-height: 165px;
    margin-bottom: 10px;
    border: 1px solid #d7d7d7;
}
.category-section {
    margin: 70px 0 0;
}
.news-section {
    margin: 70px 0 0;
}

a:hover {
    color: #00008B;
    text-decoration: none;
}
.rating span {
    color: #333;
    font-size: 13px;
}
.footer {
  background:#141442; /*#000;*/
  color: #fff;
  text-align: center;
  padding: 60px 20px;
  margin-top: 90px;
}
/* LOGO */
.footer-logo {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 25px;
}

.footer-logo span {
  color: #00008B;
}

/* SOCIAL ICONS */
.footer-social {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-bottom: 30px;
}
.footer-social svg {
    width: 16px;
}
.footer-social a {
  width: 42px;
  height: 42px;
  background: #1a1a1a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  transition: all 0.3s ease;
}

/* hover effect */
.footer-social a:hover {
  background: #00008B;
  transform: translateY(-3px);
}

/* MENU */
.footer-menu {
  display: flex;
  justify-content: center;
  gap: 30px;
  list-style: none;
  margin-bottom: 25px;
}

.footer-menu a {
  color: #ccc;
  text-decoration: none;
  font-size: 14px;
  letter-spacing: 1px;
  transition: 0.3s;
}

.footer-menu a:hover {
  color: #fff;
}

/* COPYRIGHT */
.footer .copyright {
  font-size: 13px;
  color: #888;
}

.post-page {
  display: grid;
  grid-template-columns: 2.2fr 1fr;
  gap: 40px;
  margin-top: 40px;
}

/* LEFT */
.breadcrumb {
  font-size: 13px;
  color: #999;
  margin-bottom: 10px;
}

.tags span {
  background: #00008B;
  color: #fff;
  font-size: 11px;
  padding: 4px 10px;
  margin-right: 5px;
  border-radius: 4px;
}

.post-title {
  font-size: 34px;
  line-height: 1.3;
  margin: 15px 0;
  font-weight: 700;
}

.meta {
  color: #777;
  font-size: 14px;
  margin-bottom: 15px;
}

/* SHARE */
.share {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

.share a {
  padding: 10px 15px;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  border-radius: 4px;
}

.fb { background:#3b5998; }
.tw { background:#1da1f2; }
.pt { background:#e60023; }

/* IMAGE */
.featured-img img {
  width: 100%;
  height: 300px;
  border-radius: 10px;
  margin-bottom: 20px;
}

/* CONTENT */
.content p {
  font-size: 16px;
  line-height: 1.8;
  color: #444;
  margin-bottom: 18px;
}

.highlight {
  color: #00008B;
  font-weight: 500;
}

/* SIDEBAR */
.sidebar-title {
    font-size: 18px;
    margin-bottom: 20px;
    border-bottom: 2px solid #eee;
    padding-bottom: 5px;
    color: #00008b;
}
.side-post a {
    color: #000;
    text-decoration: none;
}
.side-post {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}

.side-post img {
  width: 70px;
  height: 60px;
  object-fit: cover;
  border-radius: 6px;
}

.side-post p {
  font-size: 14px;
  margin-bottom: 5px;
}

.side-post span {
  font-size: 12px;
  color: #999;
}

/* REVIEWS */
.review {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
    flex-direction: column;
}
.review img {
    width: 100%;
    border-radius: 10px;
}
.review_txt {
    float: left;
    width: 100%;
    gap: 15px;
    display: flex;
    margin-top: 10px;
}
.review_content a {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    display: block;
    margin-bottom: 5px;
    text-decoration: none;
}
.content img {
    width: 100%;
    margin-bottom: 15px;
    border-radius: 10px;
}
.rank {
  font-size: 25px;
  font-weight: bold;
  color: #ccc;
}

.score {
  border: 2px solid #00008B;
  border-radius: 50%;
  padding: 8px;
  font-size: 12px;
  color: #00008B;
}

.mt {
  margin-top: 30px;
}
.merchant_list_pager {
    margin-top: 30px;
}
.merchant_list_pager h2 {
    margin-bottom: 20px;
}
.merchant_list_pager ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.merchant_list_pager ul li {
    display: block;
}
.merchant_list_pager ul li a {
    float: left;
    width: 100%;
    color: #444;
    font-weight: 500;
    padding: 1rem 2rem;
    text-decoration: none;
    border-top: 1px solid #fff;
}
.merchant_list_pager ul li a:hover {
    border-top: 1px solid #00008B;
}
.merchant_list_items {
    gap: 2rem;
    display: grid;
    margin-top: 20px;
    grid-template-columns: repeat(3, 1fr);
}
.merchant_list_item_title {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.merchant_list_item ul li {
    display: block;
    margin-bottom: 10px;
}
.merchant_list_item ul li a {
    color: #00008B;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    font-family: "Inter", sans-serif;
}
.merchant_list_item ul li a:hover {
    color: #000;
}

.category_list_item_category {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.category_list_item_category a {
    color: #000;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
}
.category_list_item_category a:hover {
    color: #00008B;
}
.contact-section {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 40px;
  margin: 40px 0;
}

/* FORM */
.contact-form h2 {
  font-size: 28px;
  margin-bottom: 10px;
}

.contact-form p {
  color: #777;
  margin-bottom: 20px;
}

form input,
form textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ddd;
  border-radius: 8px;
  margin-bottom: 15px;
  font-family: inherit;
  transition: 0.3s;
}

form input:focus,
form textarea:focus {
  border-color: #ff6a00;
  outline: none;
}

/* TWO INPUTS */
.form-row {
  display: flex;
  gap: 15px;
}

.form-row input {
  width: 50%;
}

/* BUTTON */
button {
  background: #00008b;
  color: #fff;
  padding: 12px 25px;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  background: #000;
}

/* INFO BOX */
.contact-info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.info-box {
  display: flex;
  gap: 15px;
  align-items: center;
  padding: 20px;
  background: #00008b;
  box-shadow: 0 10px 25px rgba(0,0,0,0.05);
  transition: 0.3s;
}

.info-box:hover {
  transform: translateY(-5px);
}

.icon {
  font-size: 22px;
}

/* TEXT */
.info-box h4 {
  color: #fff;
  margin-bottom: 5px;
}

.info-box p {
  font-size: 14px;
  color: #fff;
}

/* RESPONSIVE */
@media(max-width:768px){
  .contact-section {
    grid-template-columns: 1fr;
  }

  .form-row {
    flex-direction: column;
  }

  .form-row input {
    width: 100%;
  }
}

.error-404 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 80vh;
  padding: 60px 20px;
}

.error-content {
  max-width: 600px;
}

/* BIG 404 */
.error-content h1 {
  font-size: 120px;
  font-weight: 800;
  color: #00008B;
  margin-bottom: 10px;
  line-height: 1;
}

/* TITLE */
.error-content h2 {
  font-size: 28px;
  margin-bottom: 15px;
}

/* TEXT */
.error-content p {
  color: #777;
  font-size: 16px;
  margin-bottom: 25px;
  line-height: 1.6;
}

/* BUTTONS */
.error-actions {
  display: flex;
  justify-content: center;
  gap: 15px;
}

.btn-primary {
  background: #00008B;
  color: #fff;
  padding: 12px 20px;
  text-decoration: none;
  transition: 0.3s;
}

.btn-primary:hover {
  background: #000;
}
.logo img {
    width: 185px;
    max-width: 100%;
}
.footer-logo img {
    width: 185px;
    max-width: 100%;
}

/* RESPONSIVE */
@media(max-width:768px){
  .error-content h1 {
    font-size: 80px;
  }

  .error-actions {
    flex-direction: column;
  }
}

/* RESPONSIVE */
@media(max-width:768px){
  .post-page {
    grid-template-columns: 1fr;
  }
}

/* =====================
   RESPONSIVE
===================== */

.menu-toggle { display:none; }

/* =========================
   TABLET (<= 992px)
========================= */
@media (max-width: 992px) {
    .coupon_detail {
    flex-direction: column;
  }

  .coupon-sidebar {
    width: 100%;
  }
  .post2col {
    flex-direction: column;
    gap: 30px;
  }

  .sidebar {
    order: 2;
  }

  .main-posts {
    order: 1;
  }

   .grid-posts,
  .world-grid {
    flex-wrap: wrap;
  }

  .grid-item,
  .world-item {
    flex: 1 1 45%;
  }
  .coupon-sidebar {
    display: none;
}
.coupon-content h2 {
    display: none;
}
.tabs {
    display: none;
}
}

@media (max-width: 860px) {
    .merchant_list_pager ul li a {
    padding: 1rem 1rem;
}
}

/* =========================
   MOBILE (<= 768px)
========================= */
@media (max-width: 768px) {
  .footer-menu {
    flex-direction: column;
    gap: 10px;
  }
.coupon-card {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
.coupon-card .details {
    width: 100%;
    text-align: center;
    padding-left: 0;
}
.coupon-card .cd_btn {
    width: 100%;
}
  .actions {
    gap: 15px;
    display: flex;
}
.menu-close {
  position: absolute;
  top: 15px;
  right: 20px;
  display: block;
  font-size: 22px;
  cursor: pointer;
}
  .get-btn {
    width: 100%;
  }
.featured-post img {
    height: 250px;
  }
  .overlay h2 {
    font-size: 18px;
  }
/*
  .grid-posts {
    flex-direction: column;
  }
*/
  .world-grid {
    flex-direction: column;
  }

  .grid-item,
  .world-item {
    flex: 1 1 100%;
  }

.post2col {
    flex-direction: column;
}
  .post-item {
    flex-direction: column;
  }

  .post-item img {
    width: 100%;
    height: 200px;
  }

  .post-content h3 {
    font-size: 18px;
  }

  .meta {
    flex-wrap: wrap;
    gap: 10px;
  }

  .sidebar h2 {
    font-size: 16px;
  }

  .sidebar-item img {
    height: 180px;
  }
 .hero { grid-template-columns:1fr; }
     .menu-toggle {
        width: 25px;
        height: 25px;
        display: block;
        color: #fff;
        text-align: center;
        background: #000;
    }

  .menu {
    gap: 0px;
    position: fixed;
    top: 0;
    left: -100%;
    width: 280px;
    height: 100vh;
    background: #fff;
    flex-direction: column;
    padding: 60px 20px;
    transition: 0.4s ease;
    z-index: 1000;
    box-shadow: 0 20px 40px rgba(0,0,0,0.15);
  }

  .menu.active {
    left: 0;
  }

  .menu li {
    padding: 15px 0;
    border-bottom: 1px solid #eee;
  }

  /* overlay background */
  .menu-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 999;
  }

  .menu-overlay.active {
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 580px) {
.merchant_list_pager ul {
    flex-wrap: wrap;
}
.merchant_list_pager ul li {
    width: 22%;
}
.merchant_list_items {
    grid-template-columns: repeat(2, 1fr);
}
}
/* =========================
   SMALL MOBILE (<= 480px)
========================= */
@media (max-width: 480px) {

  .post-content h3 {
    font-size: 16px;
  }

  .category {
    font-size: 11px;
  }

  .meta {
    font-size: 11px;
  }

  .sidebar-item p {
    font-size: 13px;
  }

  .overlay {
    padding: 15px;
  }

  .overlay h2 {
    font-size: 16px;
  }

  .section-title {
    font-size: 16px;
  }
  .links a {
    font-size: 12px;
    margin-right: 5px;
}
.icons {
    gap: 10px;
}
.icons a svg {
    width: 12px;
}

}
